body {background-color: transparent; font-family: Arial; color: #ffffff; font-weight: bold; font-size: small}
a:visited {color: olivedrab;font-family: Arial;}
a:link {font-family: Arial; color: lightgreen; font-weight: bold;}
a:hover {color: yellow; font-family: arial; text-decoration: none}
table {font-family: arial; font-weight: bold; font-size: x-small}
h4 {font-weight: bold; font-style: italic; font-family: arial;}
small {font-weight: bold; font-style: italic; font-family: arial; font-style: normal}
strong {color: #00FF00;}
.poll {background-color: transparent;}